Support Google Maps 4.0 instalation

Discussion in 'Android Devices' started by bills534, Feb 10, 2010.

  1. bills534

    bills534 Well-Known Member
    16

    Nov 10, 2009
    63
    5
    16
    Computers\Networking
    Youngstown, OH
    The new google maps won't install on my droid. After downloading from the market I get an installation unsuccessful notification. That notification leads me to an Installation Error message which says "Package file was not signed correctly." Rebooted and tried again a few times with the exact same results.

    I'm having a hard time finding anything relevant about this error and I am curious if anybody else is having the same problem with this update.

    I don't know if this makes a difference but I rooted my phone yesterday and have since restored it back to stock. my only confirmation of this is that when I run smupdater it says I need to root the phone to continue which I decline.
     

    Advertisement

  2. johnlgalt

    johnlgalt Antidisestablishmentarian
    VIP Member
    343

    Oct 28, 2009
    9,416
    1,923
    343
    Male
    Graduate Research Assitant | That part time IT guy
    3rd Rock
    I just upgraded on my rooted phone (Pete's Bugless Beast 0.7.4, with the 1100m OC mod as well as the couple of other updates) and it installed fine, so no issue about signing error - try installing it now that I can confirm that it has been installed successfully on my phone.
     
  3. bills534

    bills534 Well-Known Member
    16

    Nov 10, 2009
    63
    5
    16
    Computers\Networking
    Youngstown, OH
    Nope still doesn't work.

    Ive been reading this thread over on the android market help.

    seems like I need to uninstall maps, which requires me to root the phone again. *sigh*
     
  4. bills534

    bills534 Well-Known Member
    16

    Nov 10, 2009
    63
    5
    16
    Computers\Networking
    Youngstown, OH
    UPDATE: I rerooted and after more trouble than it was worth I got Gmaps uninstalled and then Maps 4.0 finally installed correctly. Its kind of silly that I had to root my phone all over again and use some command line stuff just to uninstall the old version of maps so the new one would work. oh well
     
  5. Shoogy

    Shoogy New Member
    5

    Apr 4, 2010
    1
    0
    5
    i am having this error with the g1 and the gmaps 4.1 update and i just got the phone and i am wondering how do i root the phone

    my build number
    kila-userdebug 1.6 DMD64 21415 test-keys
     
  6. nstallion

    nstallion Well-Known Member
    143

    Nov 13, 2009
    1,152
    136
    143
    San Diego, CA
    You might want to try posting in the G1 forums. This is Motorola Droid territory.
     
  7. nader2013

    nader2013 Well-Known Member
    38

    Dec 23, 2009
    342
    21
    38
    Cleveland, Ohio
    I have this problem with a rooted Droid with AdamZ's ROM. For facebook, maps, and goggles, i cant uninstall the apps or install the latest updates.
     
  8. johnlgalt

    johnlgalt Antidisestablishmentarian
    VIP Member
    343

    Oct 28, 2009
    9,416
    1,923
    343
    Male
    Graduate Research Assitant | That part time IT guy
    3rd Rock
    They are installed in system, you'll need Root Explorer to get them out of there.
     

Share This Page

Loading...